python3

macでmatplotlibをインポートしようとした際に、以下の様なエラーが出た。

In : import matplotlib.pyplot as plt
———&#

深層学習

前と手順は同じだけど、前はPython3.4系のみだったので。

 

前提

Macにpyenvをインストール

 

インストール手順

pyenv vers

Sublime Text3

タイトルだけだとわかりづらいが、bootstrap2からbootstrap3に移行したいときに使える置換。
正規表現の話だけど、もしかしたら正規表現にあまり馴染みのない人もいるかと思ったので。

<d